TonePrint app: System requirements for beaming with iOS device

Question

What are the system requirements for using the TonePrint beaming technology with my iOS device?

Answer

You need at least one TonePrint pedal with latest software version and an iOS device with iOS 4.X or later. If you are using a 2nd generation iPod Touch please seeĀ this FAQ.



Applicable products
:

  • Alter Ego Delay
  • Corona Chorus
  • Flashback Delay
  • Flashback X4
  • Hall of Fame Reverb
  • Gravy Chorus Vibrato
  • Shaker Vibrato
  • The Dreamscape
  • Transition Delay
  • Trinity Reverb
  • Vortex Flanger

Share this page